> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Chat Member

> Leave a chat, or remove another member from it. Removing others takes the member who started the chat or an org manager.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json delete /chats/{chat_id}/members/{member_id}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /chats/{chat_id}/members/{member_id}:
    delete:
      tags:
        - Chats Members
      summary: Remove Chat Member
      description: >-
        Leave a chat, or remove another member from it. Removing others takes
        the member who started the chat or an org manager.
      parameters:
        - schema:
            type: string
          required: true
          description: Chat ID
          name: chat_id
          in: path
        - schema:
            type: string
          required: true
          description: The ID of the chat member
          name: member_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: 'null'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````